extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/accordion-item/accordion-item
include /blocks/link-item/link-item
include /blocks/price-table/price-table

block head
  -
    const pageTitle = ``
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'prices'
  include /data/header
  include /data/home
  include /data/prices
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Цены' })
  +pageSection({ tag: 'section' })
    h1 Цены
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#prices-1') Наши принципы
        li: a(href='#prices-2') От чего зависит стоимость курса лечения простатита в клинике?
        li: a(href='#prices-3') Как сэкономить?
        li: a(href='#prices-4') Начать лечение и избавиться от боли можно уже сейчас
        li: a(href='#prices-5') Варианты оплаты
        li: a(href='#prices-6') Прейскурант на услуги нашей клиники
        li: a(href='#prices-7') Частые вопросы
        li: a(href='#prices-8') Запишитесь на прием сегодня
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Мы&nbsp;не&nbsp;&laquo;продаем&raquo; ненужные услуги
        li Отсутствие скрытых платежей
        li Адекватная ценовая политика
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    .price-list
      .price-list__tabs 
        .price-list__tab.price-list__tab--active(data-tab-title='all') Все услуги
        .price-list__tab(data-tab-title='consultation') Прием специалиста
        .price-list__tab(data-tab-title='treatment') Лечение
        .price-list__tab(data-tab-title='diagnostic') Диагностика
      .price-list__search
        .form-input.form-input--text.form__input
          input(type="text" name="price-input" placeholder="Наименование" autocomplete='off').form-input__field.price-list__search-input
        .price-list__search-icon
      +priceTable(priceConsultation)(data-tab= 'consultation').price-list__table
      +priceTable(priceTreatment)(data-tab= 'treatment').price-list__table
      +priceTable(priceDiagnostic)(data-tab= 'diagnostic').price-list__table
      +textMarked({ tag:'p', size: 's', color: 'grey' }) * Указанные на сайте цены не являются публичной офертой (согласно ст.435-437 ГК РФ). Точную стоимость исследований и дополнительных услуг вы можете узнать у администраторов наших центров по телефонам, указанным на сайте, или через форму обратной связи.
  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
    +grid({ justify: 'center' }).page-subsection
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить
  +pageSection({ tag: 'section' })#prices-1
    h2 Наши принципы
    +ul.par 
      li Не&nbsp;&laquo;продаем&raquo; ненужные медицинские услуги, уролог перед лечением простатита #[strong не&nbsp;назначает лишние анализы] и&nbsp;диагностику.
      li Полы в&nbsp;нашей клинике не&nbsp;выложены мрамором, который заложен в&nbsp;стоимость услуг.
      li Стараемся придерживаться #[strong адекватной] ценовой политики.
      li В&nbsp;стоимость лечения простатита включены все услуги, #[strong отсутствуют скрытые платежи и&nbsp;переплаты].
  +pageSection({ tag: 'section', noPadding: 'top' })#prices-2
    h2 От чего зависит стоимость курса лечения простатита в клинике?
    p При лечении хронического простатита (СХТБ) стоимость лечения зависит от #[strong вида и количества процедур], которые необходимо выполнить чтобы устранить инфильтраты вблизи семявыводящих путей.
    h3 Виды процедур
    p После проведения диагностики и консультации, вам будет назначено лечение на ближайший прием. От приема к приему #[strong виды процедур будут меняться] в зависимости от процесса лечения.
    p Мы индивидуально подходим к процессу лечения и не лечим по шаблонам.
    h3 Количество процедур
    p.page-subsection Количество процедур в курсе лечения зависит от:
    +grid.page-subsection
      each item in procedures
        +blockMarked({ bordered:true })(class = cell({ l:4, m:6 }))
          +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) !{item.title}
          p !{item.text}  
  +pageSection({ tag: 'section', noPadding: 'top' })#prices-3
    h2 Как сэкономить?
    +grid.page-subsection
      +iconBlock({ discount: true })(class= cell({ m:6 }))
        h3 Скидки
        p Мы предоставляем скидки и индивидуальные условия в случаях длительного лечения.
      +iconBlock({ refund: true })(class= cell({ m:6 }))
        h3 Возврат налогового вычета
        p Предоставляем документы для возврата налогового вычета в размере 13% только при предъявлении чеков.
  +pageSection({ tag: 'section', noPadding: 'top' })#prices-4
    h2 Начать лечение и избавиться от боли можно уже сейчас
    +iconBlock({ credit: true }).page-subsection
      h3 Кредит и рассрочка
      p Выгодные условия кредитования от Альфа банк. Рассрочка платежа (для постоянных клиентов при длительном лечении).
  +pageSection({ tag: 'section', noPadding: 'top' })#prices-5
    h2 Варианты оплаты
    h3 Оплата картой
    +grid({ alignItems:'center' }).par 
      +cell({ m:2, xs:3 })
        +img({
          name: 'mir',
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'jpg', orig: true },
          ],
        })(alt='Карта мир')
      +cell({ m:2, xs:3 })
        +img(src='/images/visa.svg', alt="Visa")
      +cell({ m:2, xs:3 })
        +img(src='/images/maestro.svg', alt="Maestro")
      +cell({ m:2, xs:3 })
        +img(src='/images/mastercard.svg', alt="Mastercard")
    h3 Оплата наличными
  +pageSection({ tag: 'section', noPadding: 'top' })#prices-6
    h2 Прейскурант на услуги нашей клиники
    +grid.page-subsection
      +cell({ tag: 'a', xs:6 })(href='/')
        +iconBlock({ pdf: true, after: 'arrow' }) В формате PDF
      +cell({ tag: 'a', xs:6 })(href='/')
        +iconBlock({ excel: true, after: 'arrow' }) В формате Excel
  +pageSection({ tag: 'section', noPadding:'top' })#prices-7
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от времени, которое вы болеете, а также от реакции организма на процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
  
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Отзывы наших здоровых пациентов
    p.page-subsection Почему нам доверяют самое важное?
    +slider.reviews.page-subsection
      - for (let i = 0; i <4; i++ )
        +slide.reviews__slide
          .reviews__item
            .reviews__header
              .reviews__date 06 марта 2024
              .reviews__name Алексей
            .reviews__body Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации
    +grid({ justify: 'center' }).page-subsection
      a(href='#' class= cell({ m: 4, s: 6, xs: 8 })).button Все отзывы
    +pageSubsection
      p Лечение простатита недорого и эффективно — наша цель, которой мы следуем, разрабатывая индивидуальную терапевтическую программу для каждого пациента. У нас отсутствуют переплаты, скрытые платежи, необоснованные назначения препаратов и другие уловки.
      p Мы за честное сотрудничество и прозрачное ценообразование! Убедитесь сами: пройдите в клинике доступную диагностику хронического простатита и лечение по цене максимально приемлемого уровня.

  +pageSection({ tag: 'section', noPadding:'top' })#prices-8
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked#callback-form
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
